@charset "utf-8";
/* CSS Document */

h5{
	margin-bottom:0;
}

ol.decimal li ul.list-1 li{
	list-style-type: disc;
}

h3.complance{
	text-align: start;
	
}


a.csr_urls{
	overflow-wrap: break-word;
}

@media only screen and (max-width:575.98px){
	h3.complance{
		text-align:center;
	}
	
	
}